@media (max-width:1660px) {
	
.entry img {height:186px;}
.entry1 .zz {display:none;}
.entry3 .zz {display:none;}
.entry4 .zz {display:none;}
}

@media (max-width:1560px) {
	
.entry img {height:180px;}
.entry1 img {height:90px;}
.entry3 img {height:120px;}
.entry4 img {height:80px;}
.entry5 a img {height:125px;}
.entry1d{width:430px;}
.entry1y {width:calc(100% - 432px);}
.entry1d{height:292px;}
.entry1d img {height:244px;}
.entry5 .zz {display:none;}

}

@media (max-width:1360px) {
	
.entry img {height:156px;}
.entry3 img {height:100px;}
.entry5 a img {height:106px;}
.entry-list img {height:120px;}
.entry1 .zz {display:none;}
.entry1d{width:360px;}
.entry1y {width:calc(100% - 362px);}
.entry1d{height:272px;}
.entry1d img {height:224px;}
.entry1 img {height:80px;}
.entry3 img {height:106px;}
}

@media (max-width:1200px) {
.xylm-table {width:calc(80% - 42px); padding-left:20px;padding-right:20px;}
.entry-list img {height:100px;}
.entry-list .bt {width:100%;}
.entry-list .zz {display:none;}
.entry img {height:136px;}
.entry3 img {height:96px;}
.entry1d{width:300px;}
.entry1y {width:calc(100% - 302px);}
.entry1d{height:262px;}
.entry1d img {height:214px;}
.entry1 img {height:76px;}
.entry5 a img {height:92px;}
}


@media only screen and (min-width:769px){
.sp_header{display:none;}
.sjj_nav{display:none;}
.bookfooter-yd{display:none;}
.nav-kuang-yd{display:none;}
.dqwz-yd{display:none;}
.entry-list-yd{display:none;}
.entries-list-yd{display:none;}
}
	
@media (max-width:768px) {
.header_bj{display:none;}
.centered-wrapper {height:auto;}
.nav-kuang{display:none;}
.nav-kuang-yd{margin-left:10px;width:calc(100% - 20px); background:#eff4fa;position:fixed;z-index:9; margin-top:-40px;}
.nav{width:100%;height:40px;}

#navul li{
	float:left;
	width:16.666666666%;
	height:40px;
	text-align:center;
	line-height:40px;
	font-size:16px;
	overflow:hidden;
	}
#navul li a{color:#000000;}
#navul li a:hover{color:#f25622; display:block;}
#navul li .on-yd{color:#f25622; line-height:40px;height:40px;}

.xylm-table{display:none;}

.banner {margin:0px auto;width:calc(100% - 20px); margin-top:100px;}

.top-yd{
	margin:0 auto;
	margin:15px;
	width:calc(100% - 30px);
	height:38px;
	background:#0d4589;
	border:1px solid #ffffff;
	border-radius:5px;
}
.search-yd {
	float:left;
	width:calc(100% - 30px);
    height:35px;
    margin-top:4px;
    }
.search-input-yd{float:left;width:calc(100% - 35px);height:35px; color:#fff!important;border:0px solid #f2f2f2; background:none;text-align:center;font-size:14px;}
.search-img-yd{float:left;width:25px; height:25px; margin-top:2px;}



.entries {margin:0 auto;width:calc(100% - 20px); height:auto; padding:0px;}
.entry {
	width:calc(50% - 27px);
	height:auto;
	text-align:center;
	float:left;
	margin-top:15px;
	margin-bottom:0px;
	margin-right:5px;
	background:#f6f6f6;
	padding:10px;
	overflow:hidden;
	border:1px solid #efefef;
}

.entry img {
	width:100%; height:100px;overflow:hidden;
}
.entry a:hover img {
	filter:; opacity: 1.0;
}
.entry .bt {
	width:100%;
	height:30px;
	line-height:30px;
	font-size:15px;
}
.entry .zz {display:none;}

.entry:nth-child(2n){float:right;margin-right:0;}
.entry:nth-child(5n){float:left;margin-right:0;}

.entry1d{
	width:calc(100% - 20px);
	height:auto;
	margin-top:20px;
	background:#f6f6f6;
    overflow:hidden;
	border:1px solid #efefef;
	padding:10px;
	}
.entry1d img {
	width:100%; height:auto;overflow:hidden;
}
.entry1d .bt {
	font-size:15px;
	padding-left:0px;
}

.entry1y {
	float:left;
	width:100%;
	margin-top:0px;
}
.entry1 {
	float:left;
	width:calc(50% - 27px);
	height:auto;
	text-align:center;
	margin-top:10px;
	margin-left:0px;
	margin-right:5px;
	background:#f6f6f6;
	padding-bottom:0px;
	overflow:hidden;
	padding:10px;
	border:1px solid #efefef;
}

.entry1:nth-child(2n){float:right;margin-right:0;}

.entry1 img {
	width:100%; height:100px;overflow:hidden;
}
.entry1 .bt {
	width:100%;
	height:30px;
	line-height:30px;
	font-size:15px;
	text-align:left;
	overflow:hidden;
	padding-left:0px;
}
.entry1 .bt a{
	color:#444444;
}

.entry1 .zz {display:none;}

.entry3 {
	float:left;
	width:calc(50% - 27px);
	height:auto;
	text-align:center;
	margin-top:15px;
	margin-right:5px;
	background:#f6f6f6;
	padding-bottom:0px;
	overflow:hidden;
	border:1px solid #efefef;
	padding:10px;
}
.entry3:nth-child(2n){float:right;margin-right:0;}
.entry3:nth-child(3n){float:left;margin-right:10px;}
.entry3:nth-child(5n){display:none;}

.entry3 img {
	width:100%; height:100px;overflow:hidden;
}
.entry3 .bt {
    float:left;
	width:100%;
	height:30px;
	line-height:30px;
	font-size:14px;
	text-align:left;
	overflow:hidden;
	padding-left:0px;
}
.entry3 .bt a{
	color:#444444;
}
.entry3 .zz {display:none;}

.entries-spgkk {float:left;width:100%; }
.entry4 {
	width:calc(50% - 25px);
	height:auto;
	text-align:center;
	float:left;
	margin-top:15px;
	margin-right:5px;
	background:#f6f6f6;
	padding-bottom:0px;
	overflow:hidden;
	border:1px solid #efefef;
	padding:10px;
}
.entry4:nth-child(2n){float:right;margin-right:0;}

.entry4 a img {
	width:100%; height:auto;overflow:hidden;
}

.entry4 .bt {
    float:left;
	width:100%;
    height:30px;
	line-height:30px;
	font-size:14px;
	text-align:left;
	overflow:hidden;
	padding-left:0px;
}
.entry4 .bt a{
	color:#444444;
}
.entry4 .zz {display:none;}


.entries-syk {float:left;width:100%;}

.entry5 {
	width:calc(33.333333333% - 27px);
	height:auto;
	text-align:center;
	float:left;
	margin-top:10px;
	margin-right:5px;
	background:#f6f6f6;
	padding-bottom:0px;
	overflow:hidden;
	border:1px solid #efefef;
	padding:10px;
}
.entry5:nth-child(3n){float:right;margin-right:0;}

.entry5 a img {
	width:100%; height:auto;overflow:hidden;
}



.entry5 .bt {
    float:left;
	width:100%;
	height:30px;
	line-height:30px;
	font-size:14px;
	text-align:left;
	overflow:hidden;
	padding-left:0px;
}
.entry5 .bt a{color:#444444;}

.entry5 .zz {display:none;}

.entries-list {display:none;}
.entry-list{display:none;}
.entries-list-yd {margin:0 auto;width:calc(100% - 20px); padding-top:0px; padding-bottom:10px;}
.entry-list-yd {
	width:calc(50% - 22px);
	height:auto;
	text-align:center;
	float:left;
	margin:5px;
	background:#f6f6f6;
	padding-bottom:0px;
	overflow:hidden;
	border:1px solid #efefef;
	padding:5px;
}

.entry-list-yd img {
	width:100%; height:100px;overflow:hidden;
}
.entry-list-yd img a img {
	width:100%; height:auto;
}

.entry-list-yd .bt {
    float:left;
	width:auto;
	height:30px;
	line-height:30px;
	font-size:16px;
	text-align:left;
	overflow:hidden;
	padding-left:10px;
}
.entry-list-yd .bt a{
	color:#444444;
}






.dqwz{display:none;}
.dqwz-yd{float:right;height:30px;text-align:left;font-size:16px;line-height:40px;color:#666;
text-indent:30px;font-family:"微软雅黑";text-align:right;}
.dqwz-yd a{color:#666;}
.dqwz-yd a:hover{color:#ff0000;}

.dhk{height:35px;margin-top:10px;}
.dht{width:calc(100% - 20px);}
.dhtlm{height:24px;color:#a87f20;font-size:22px;font-weight:500; line-height:20px; padding-left:25px;}

.bookfooter-yd {
	width:calc(100% - 40px);
	border-top:1px solid #fff;
	background:#004b8d;
	text-align:center;
	color:#fff;
	line-height:26px;
	padding:20px;
}
.bookfooter{display:none;}
.jj-bt-table{margin:0 auto;width:100%;height:45px;border-bottom:1px solid #ccc; margin-top:10px; margin-bottom:0px;}
.sylm{float:left; height:34px;color:#333;font-family:"微软雅黑"; font-size:20px;text-align:left;font-weight:500; line-height:32px;margin-top:4px;}
.sylm img{ float:left; width:26px;height:26px; margin-right:10px;margin-top:5px;}



}

/*@media only screen and (min-width:481px){
.qy-table-yd{display:none;}

}*/